<?php 


include('concha.php');
mysql_connect ("localhost", "$usuario", "$contra");
mysql_select_db ("$basedatos");
$sql = "SELECT * FROM clientes";
$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
$ID = $row["ID"];
$email = $row["email"];
$nombre = $row["nombre"];
$dominio = $row["dominio"];
$cuota = $row["cuota"];



$enero12=$row["enero12"];
$febrero12=$row["febrero12"];
$marzo12=$row["marzo12"];
$abril12=$row["abril12"];
$mayo12=$row["mayo12"];
$junio12=$row["junio12"];
$julio12=$row["julio12"];
$agosto12=$row["agosto12"];
$septiembre12=$row["septiembre12"];
$octubre12=$row["octubre12"];
$noviembre12=$row["noviembre12"];
$diciembre12=$row["diciembre12"];
$enero13=$row["enero13"];
$febrero13=$row["febrero13"];
$marzo13=$row["marzo13"];
$abril13=$row["abril13"];
$mayo13=$row["mayo13"];
$junio13=$row["junio13"];
$julio13=$row["julio13"];
$agosto13=$row["agosto13"];
$septiembre13=$row["septiembre13"];
$octubre13=$row["octubre13"];
$noviembre13=$row["noviembre13"];
$diciembre13=$row["diciembre13"];
$enero14=$row["enero14"];
$febrero14=$row["febrero14"];
$marzo14=$row["marzo14"];
$abril14=$row["abril14"];
$mayo14=$row["mayo14"];
$junio14=$row["junio14"];
$julio14=$row["julio14"];
$agosto14=$row["agosto14"];
$septiembre14=$row["septiembre14"];
$octubre14=$row["octubre14"];
$noviembre14=$row["noviembre14"];
$diciembre14=$row["diciembre14"];
$enero15=$row["enero15"];
$febrero15=$row["febrero15"];
$marzo15=$row["marzo15"];
$abril15=$row["abril15"];
$mayo15=$row["mayo15"];
$junio15=$row["junio15"];
$julio15=$row["julio15"];
$agosto15=$row["agosto15"];
$septiembre15=$row["septiembre15"];
$octubre15=$row["octubre15"];
$noviembre15=$row["noviembre15"];
$diciembre15=$row["diciembre15"];



$tabla = "clientes";

$campo = "octubre15";


 $var = md5("$dominio");
 
if ($octubre15 == 'p') {



 include 'concha.php';
mysql_connect("localhost","$usuario","$contra");
$sSQL="UPDATE `$basedatos`.`$tabla` SET `$campo` =  '0' WHERE `$tabla`.`ID` = '$ID';";
mysql_db_query("$basedatos",$sSQL);

 echo "$dominio NO <br>";
} else {

$cuota = $octubre15 + $cuota;
 include 'concha.php';
mysql_connect("localhost","$usuario","$contra");
$sSQL="UPDATE `$basedatos`.`$tabla` SET `$campo` =  '$cuota' WHERE `$tabla`.`ID` = '$ID';";
mysql_db_query("$basedatos",$sSQL);

 echo "$dominio  $cuota <br>";

};


 
 

  }
mysql_free_result($consulta);


?>